LEVELINFOS_BEGIN
erudara.lfl
priva.lfl
solaris.lfl
chaud.lfl
Dinarou.lfl
scintillae.lfl
fenris.lfl
anshar.lfl
attila.lfl
ghorvati.lfl
niflheim.lfl
rhemorrah.lfl
dakka.lfl
firbolg.lfl
nan.lfl
sahara.lfl
terra.lfl
baal.lfl
glac.lfl
nataselah.lfl
LEVELINFOS_END
  
GALAXYNAMES_BEGIN
Alpha Cluster
Beta Cluster
Gamma Cluster
GALAXYNAMES_END

SYSTEMNAMES_BEGIN
Arjuna
Galva
Fallway
Andromeda
Etamin
Euro Nodeius
Ruven VI
SYSTEMNAMES_END

PLANETNAMES_BEGIN
SOLARIS 5
JUPITER
EUROPA
ZANZITRAUB
ISHTARION
PLANETNAMES_END

TEXTURES_BEGIN
alien1
alien2
alien3
alien4
grass0
grass1
grass2
grass3
grass4
lava1
lava2
lava3
lava4
lunar1
lunar2
lunar3
lunar4
sahara2
sahara3
snow1
snow2
snow3
snow4
tech1
tech2
tech3
tech4
TEXTURES_END

